Loading...
Searching...
No Matches
Opm::ThrowOnError Struct Reference

## Static Public Member Functions

static double | handleBracketingFailure (const double x0, const double x1, const double f0, const double f1)
static double | handleTooManyIterations (const double x0, const double x1, const int maxiter)

The documentation for this struct was generated from the following files:

- opm/common/utility/numeric/RootFinders.hpp
- opm/common/utility/numeric/RootFinders.cpp